Fallo de seguridad en plugin de WordPress comúnmente utilizado

Dic 16, 2023 | Ciberseguridad, Páginas web

El equipo de investigadores de Nex Team identificó un fallo de seguridad crítico en el plugin de WordPress Backup Migration, el cual es utilizado para automatizar copias de seguridad y se calcula que dicho complemento ha sido descargado en más de 90.000 ocasiones. En concreto, el fallo de seguridad al que se referencia ha sido registrado como CVE-2023-6553 y su aprovechamiento podría permitir a atacantes no autenticados comprometer sitios web que utilicen el plugin vulnerable mediante la inyección de código PHP de forma remota. Cabe indicar que esta información fue transmitida a BackupBliss, el equipo de desarrollo detrás del complemento, el pasado día 6 de diciembre, a lo cual los desarrolladores lanzaron un parche horas después. En base a estos hechos, se recomienda aquellos usuarios que utilicen Backup Migration actualizar a la versión 1.3.8 del complemento para corregir la falla de seguridad.

Leer más »

Tomado del Boletín de Noticias de Ciberseguridad – Global 12/12/2023
2023 © Telefónica Cyber Security & Cloud Tech S.L.U.

Servicio de mantenimiento y soporte

Si necesitas ayuda con este tipo de situaciones, en Iriartec te ofrecemos el servicio de Webmaster en el cual incluímos:

✅ Monitoreo de salud de sitio web (versión de PHP y extensiones).
✅ Actualización de plugins 1 vez a la semana
✅ Actualización de core de WordPress en cuanto salga una versión nueva.
✅ Backup semanal de todo el sitio web.
✅ Hasta 4 horas de soporte técnico para cambios o ajustes de contenidos.

Solicita más información aquí

0 comentarios

Enviar un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

Relacionados

Chatea con nosotros
💬 ¿Necesitas asesoría?
Hola 👋🏼
¿Quieres tener un sitio web que represente tu negocio y facilite el contacto con tus clientes? ¡pregúntanos!